Bug 44964 - Request to be added to xorg group
Summary: Request to be added to xorg group
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-19 20:50 UTC by Arnaud Fontaine
Modified: 2012-02-10 00:49 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Arnaud Fontaine 2012-01-19 20:50:09 UTC
Could you please add me to xorg group in order to be able to commit into xorg/app/transset (http://lists.x.org/archives/xorg-devel/2012-January/028709.html)? Many thanks.
Comment 1 Alan Coopersmith 2012-01-19 20:58:30 UTC
Acked-by: Alan Coopersmith <alan.coopersmith@oracle.com>
Comment 2 Tollef Fog Heen 2012-02-09 13:28:21 UTC
Done.
Comment 3 Arnaud Fontaine 2012-02-10 00:49:23 UTC
(In reply to comment #2)
> Done.

Thank you very much.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.